`<orgDivn>` | (organizational division) indicates a division, branch or department specified in an organizational name.
Attributes: |
`type` | more fully describes the organization division specified in the name component. Possible values include ``branch'', ``department'', ``section'', ``division'', etc.
| Datatype: CDATA
| Values: any string of characters
| Default: #IMPLIED
`reg` | (regularization) gives a normalized or regularized form of the organizational division.
| Datatype: CDATA
| Values: Any string of characters.
| Default: #IMPLIED
| Example:
Note | In providing a `regularized' form, no claim is made that the form in the source text is incorrect; the regularized form is simply that chosen as the main form for purposes of unifying variant forms under a single heading.

Example

    <orgName type=academic key=DMHGU1>
    <orgDivn type=department>
        Department of Modern History
    </orgDivn>,
    <name type="city">Glasgow</name>
    <orgType type=function>University</orgType></orgName>

Note
Tagset additional tag set for
Class
Filename `teind2`
Parents orgName
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT orgDivn       - -  (%phrase.seq)                      >
    <!ATTLIST orgDivn            %a.global
              type               CDATA               #IMPLIED
              reg                CDATA               #IMPLIED       >

See 20.3

Back to index